ArticleFriend 脚本search_advance.php跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1181734 漏洞类型 跨站脚本
发布时间 2009-08-03 更新时间 2009-08-03
CVE编号 CVE-2009-3146 CNNVD-ID CNNVD-200909-199
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
https://www.securityfocus.com/bid/42481
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200909-199
|漏洞详情
ArticleFriend脚本的search_advance.php中存在跨站脚本攻击漏洞。远程攻击者可以借助SearchWd参数,注入任意web脚本或HTML。
|受影响的产品
ArticleFriend ArticleFriend Script 0
|参考资料

来源:XF
名称:articlefriend-searchadvance-xss(52207)
链接:http://xforce.iss.net/xforce/xfdb/52207
来源:SECUNIA
名称:36077
链接:http://secunia.com/advisories/36077
来源:OSVDB
名称:56732
链接:http://osvdb.org/56732